@font-face { 
    font-family: "TradeGothicCondBold"; 
    font-style: normal; 
    font-weight: 700; 
    font-display: swap; 
    src: url("../fonts/TradeGothicCondBold.woff2") format("woff2"),
         url("../fonts/TradeGothicCondBold.woff") format("woff");  
}
@font-face { 
    font-family: "TradeGothicCond"; 
    font-style: normal; 
    font-weight: 400; 
    font-display: swap; 
    src: url("../fonts/TradeGothicCond.woff2") format("woff2"),
         url("../fonts/TradeGothicCond.woff") format("woff");  
}
@font-face { 
    font-family: "TradeGothicExtBold"; 
    font-style: normal; 
    font-weight: 700; 
    font-display: swap; 
    src: url("../fonts/TradeGothicExtBold.woff2") format("woff2"),
         url("../fonts/TradeGothicExtBold.woff") format("woff");  
}
